from oiiai import (
    FetchZhipu,
    FetchOpenRouter,
    FetchModelScope,
    FetchSiliconFlow,
    FetchIFlow,
)

openrouter_fetcher = FetchOpenRouter()
openrouter_models = openrouter_fetcher.fetch_models()
print(openrouter_models)
